package conf

import (
	"errors"
	"fmt"
	"os"
)

func ReadMasterIp() (string, error) {
	_url, err := os.ReadFile("url")
	if err != nil {
		fmt.Println(err)
		return "", errors.New("读取文件失败")
	}

	return string(_url), nil
}
